
how to play:

--> I have used top,left,right and bottom keys to operate the player


game logic:

--> first player1 one will start at bottom.if he crosses an fixed obstacle he scores 5 and if he crosses moving obstacle he scores 10.If player touches any obstacle he lost the game then the second player plays from top same like 1st player.finally depending on their score and time i declared winner. 



What I have added extra

--> Swapping the start and end texts when the player has detected or reached the destination
--> Swapping the red and green color on texts when the player has detected or reached the destination
--> The player is able to jump if it required
--> I have done like one player acts as both players like if one player ends his game same object acts as another player

--> showing the messages like welcome when it starts,when it collides and when it reachs destination

-->score board and timer in screen


